 #stacks_in_2{overflow:visible;-webkit-font-smoothing:antialiased;}#stacks_in_2 .cycler_reel{position:relative;width:100%;overflow:hidden} #stacks_in_2{visibility:hidden}#stacks_in_2 .cycler_reel>div.stacks_out{width:100%!important}#stacks_in_2 .cycler_reel>div.stacks_out:first{visibility:visible}   #stacks_in_2 .cycler_pager{text-align:center;cursor:pointer;z-index:100;display:block; position:absolute;width:100%}#stacks_in_2 .cycler_pager.none{display:none}#stacks_in_2 .cycler_pager a{margin:5px;padding:0;display:inline-block;text-align:center}#stacks_in_2 .cycler_pager.left{text-align:left}#stacks_in_2 .cycler_pager.right{text-align:right}#stacks_in_2 .cycler_pager.numbers.left.high,#stacks_in_2 .cycler_pager.numbers.left.low{width:37px}#stacks_in_2 .cycler_pager.sprite.left.high,#stacks_in_2 .cycler_pager.sprite.left.low{width:25px}#stacks_in_2 .cycler_pager.css_bullets.left.high,#stacks_in_2 .cycler_pager.css_bullets.left.low{width:27px}#stacks_in_2 .cycler_pager.numbers.right.high,#stacks_in_2 .cycler_pager.numbers.right.low{width:37px}#stacks_in_2 .cycler_pager.sprite.right.high,#stacks_in_2 .cycler_pager.sprite.right.low{width:25px}#stacks_in_2 .cycler_pager.css_bullets.right.high,#stacks_in_2 .cycler_pager.css_bullets.right.low{width:27px} #stacks_in_2 .cycler_pager.bottom,#stacks_in_2 .cycler_pager.low{bottom:4px}#stacks_in_2 .cycler_pager.top,#stacks_in_2 .cycler_pager.high{top:4px}#stacks_in_2 .cycler_pager.left{left:0px}#stacks_in_2 .cycler_pager.right{right:0px} #stacks_in_2 .cycler_pager.sprite a{text-indent:-9999px;width:15px;height:15px;background:url(../index_files/cycler-images/15x15-pop-blue.png) 0 0 no-repeat;background-size:100%}#stacks_in_2 .cycler_pager.sprite a:hover{background-position:0 -15px}#stacks_in_2 .cycler_pager.sprite a.activeSlide{background-position:0 -30px}#stacks_in_2 .cycler_pager.numbers a{height:15px;width:15px;font-size:15px;padding:5px;background-color:#B7B7B7;border-radius:10px;-moz-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0 0 1px rgba(0,0,0,0.2);box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;text-align:center;line-height:15px;color:#333333;text-decoration:none;text-shadow:0 1px 1px #FFFFFF;}
#stacks_in_2 .cycler_pager.numbers a.activeSlide{color:#E6E6E6;background-color:#606060}#stacks_in_2 .cycler_pager.css_bullets a{position:relative;margin:5px;display:inline-block;height:15px;width:15px;background-color:#B7B7B7;border-radius:12px;box-shadow:inset 0 0 1px rgba(0,0,0,0.2);border:1px solid #606060;}#stacks_in_2 .cycler_pager.css_bullets a.hover,#stacks_in_2 .cycler_pager.css_bullets a:hover{background-color:#606060}#stacks_in_2 .cycler_pager.css_bullets span{display:block;visibility:hidden;margin:0 auto;text-indent:-9999px;height:5px;width:5px;top:5px;position:relative;background-color:#0080FF;box-shadow:inset -5px 5px 10px rgba(0,0,0,0.2);border-radius:12px}#stacks_in_2 .cycler_pager.css_bullets a.activeSlide span{visibility:visible}#stacks_in_2 .cycler_pager.css_bullets a.activeSlide{background-color:#B7B7B7} 

#stacks_in_2 {
    background-image: url("12DC5757-0273-4A40-A2F0-81AC271F655F.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(153, 153, 153, 1.00);
	border-width:  1px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  10px;
	padding:  20px;
}
#stacks_in_4 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_4 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_4 #jwresp_col2_stacks_in_4{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_4 #jwresp_col1_stacks_in_4,#stacks_in_4 #jwresp_col2_stacks_in_4{width:100%;float:none;display:block}#stacks_in_4 #jwresp_col1_stacks_in_4{margin-bottom:15px}}

#stacks_in_8 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_10 {
	font-size: 175%;
}

#stacks_in_11 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_14 {
	font-size: 125%;
}
#stacks_in_15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_15 .jwresp_col{overflow:hidden;margin:0;width:34%; float:left;}#stacks_in_15 #jwresp_col2_stacks_in_15{ float:right; width:64%}@media screen and (max-width:500px){#stacks_in_15 #jwresp_col1_stacks_in_15,#stacks_in_15 #jwresp_col2_stacks_in_15{width:100%;float:none;display:block}#stacks_in_15 #jwresp_col1_stacks_in_15{margin-bottom:15px}}

#stacks_in_19 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_21 {
	font-size: 175%;
}

#stacks_in_22 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_25 {
	font-size: 125%;
}
#stacks_in_26 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_26 .jwresp_col{overflow:hidden;margin:0;width:34%; float:left;}#stacks_in_26 #jwresp_col2_stacks_in_26{ float:right; width:64%}@media screen and (max-width:500px){#stacks_in_26 #jwresp_col1_stacks_in_26,#stacks_in_26 #jwresp_col2_stacks_in_26{width:100%;float:none;display:block}#stacks_in_26 #jwresp_col1_stacks_in_26{margin-bottom:15px}}

#stacks_in_30 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_32 {
	font-size: 175%;
}

#stacks_in_33 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_36 {
	font-size: 125%;
}
#stacks_in_37 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_37 .jwresp_col{overflow:hidden;margin:0;width:34%; float:left;}#stacks_in_37 #jwresp_col2_stacks_in_37{ float:right; width:64%}@media screen and (max-width:500px){#stacks_in_37 #jwresp_col1_stacks_in_37,#stacks_in_37 #jwresp_col2_stacks_in_37{width:100%;float:none;display:block}#stacks_in_37 #jwresp_col1_stacks_in_37{margin-bottom:15px}}

#stacks_in_41 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_43 {
	font-size: 175%;
}

#stacks_in_44 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_47 {
	font-size: 125%;
}
#stacks_in_48 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_48 .jwresp_col{overflow:hidden;margin:0;width:34%; float:left;}#stacks_in_48 #jwresp_col2_stacks_in_48{ float:right; width:64%}@media screen and (max-width:500px){#stacks_in_48 #jwresp_col1_stacks_in_48,#stacks_in_48 #jwresp_col2_stacks_in_48{width:100%;float:none;display:block}#stacks_in_48 #jwresp_col1_stacks_in_48{margin-bottom:15px}}

#stacks_in_52 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_54 {
	font-size: 175%;
}

#stacks_in_55 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_58 {
	font-size: 125%;
}
#stacks_in_59 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_59 .jwresp_col{overflow:hidden;margin:0;width:34%; float:left;}#stacks_in_59 #jwresp_col2_stacks_in_59{ float:right; width:64%}@media screen and (max-width:500px){#stacks_in_59 #jwresp_col1_stacks_in_59,#stacks_in_59 #jwresp_col2_stacks_in_59{width:100%;float:none;display:block}#stacks_in_59 #jwresp_col1_stacks_in_59{margin-bottom:15px}}

#stacks_in_63 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_65 {
	font-size: 175%;
}

#stacks_in_66 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_69 {
	font-size: 125%;
}
#stacks_in_70 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_70 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_70 #jwresp_col2_stacks_in_70{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_70 #jwresp_col1_stacks_in_70,#stacks_in_70 #jwresp_col2_stacks_in_70{width:100%;float:none;display:block}#stacks_in_70 #jwresp_col1_stacks_in_70{margin-bottom:15px}}

#stacks_in_74 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_76 {
	font-size: 175%;
}

#stacks_in_77 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_80 {
	font-size: 125%;
}
#stacks_in_81>.s3_row {
	margin: 0 -10px;
}

#stacks_in_81>.s3_row>.s3_column_left {
	width: 29.50%;
}

#stacks_in_81>.s3_row>.s3_column_center {
	width: 37.169998%;
}

#stacks_in_81>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_81>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_81>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_81>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_83 {
	padding: 5px 0px 0px 0px;
}

#stacks_in_85 {
	font-size: 125%;
}
#stacks_in_92 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_92 .jwresp_col{overflow:hidden;margin:0;width:34%; float:left;}#stacks_in_92 #jwresp_col2_stacks_in_92{ float:right; width:64%}@media screen and (max-width:500px){#stacks_in_92 #jwresp_col1_stacks_in_92,#stacks_in_92 #jwresp_col2_stacks_in_92{width:100%;float:none;display:block}#stacks_in_92 #jwresp_col1_stacks_in_92{margin-bottom:15px}}

#stacks_in_92 {
	margin: 0px 0px 25px 0px;
}

#stacks_in_96 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_98 {
	font-size: 175%;
}

#stacks_in_99 {
	margin: 10px 0px 10px 0px;
}

#stacks_in_102 {
	font-size: 125%;
}
